PCB(1)

NAME
pcb - Printed circuit board layout tool

SYNOPSIS
pcb [options] [pcb file]

DESCRIPTION
The pcb program is a tool for the layout of printed circuit boards. The complete manual for pcb is provided in a GNU texinfo format as well as HTML and PDF. The texinfo version of the manual is typically viewed with the info program or alternatively with emacs or a graphical info viewer such as tkinfo. The PDF and HTML documentation is typically installed as /usr/local/share/pcb/pcb.html and /usr/local/share/pcb/pcb.pdf. The prefix "/usr/local" may vary at your site.